SWFFontChar->addChars
SWFGradient
SWFFontChar
PHP Manual

# SWFFontChar->addUTF8Chars

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFFontChar->addUTF8Chars — Adds characters to a font for exporting font

### Description

SWFFontChar
void addUTF8Chars ( string `$char` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFFontChar->addChars

SWFFontChar->addChars
SWFGradient
SWFFontChar
PHP Manual